{% load i18n static %}

{% firstof page.seo_title seo_title page_title title as meta_title %}
{% firstof seo_description page_description description as meta_description %}
{% firstof seo_keyword "Baristand Industri, Laboratorium Pengujian, Inspeksi Teknis, Sertifikasi Produk" as meta_keyword %}

<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="viewport" content="shrink-to-fit=no, user-scalable=no, width=device-width, initial-scale=1.0, maximum-scale=1.0">

<meta name="title" content="{{ meta_title }}">
<meta name="author" content="{{ meta_author }}">
<meta name="description" content="{{ meta_description }}">
<meta name="keywords" content="{{ meta_keywords }}" />
<link rel="canonical" href="{{ request.build_absolute_uri }}">

<!-- Open Graph / Facebook -->
<meta property="og:type" content="website">
<meta property="og:url" content="{{ request.build_absolute_uri }}">
<meta property="og:title" content="{{ meta_title}}">
<meta property="og:description" content="{{ meta_description }}">
<meta property="og:image" content="">

<!-- Twitter -->
<meta property="twitter:card" content="summary_large_image">
<meta property="twitter:url" content="{{ request.build_absolute_uri }}">
<meta property="twitter:title" content="{{ meta_title}}">
<meta property="twitter:description" content="{{ meta_description }}">
<meta property="twitter:image" content="">

<!-- Favicon -->
<link rel="shortcut icon" href="{% static 'simpelmin/img/favicon.ico' %}" type="image/x-icon">
<link rel="apple-touch-icon" sizes="120x120" href="{% static 'simpelmin/img/favicon_120.png' %}">
<link rel="icon" type="image/png" sizes="32x32" href="{% static 'simpelmin/img/favicon_32.png' %}">
<link rel="icon" type="image/png" sizes="16x16" href="{% static 'simpelmin/img/favicon.ico' %}">
<link rel="mask-icon" href="{% static 'simpelmin/img/favicon.svg' %}" color="#ffffff">
<meta name="msapplication-TileColor" content="#ffffff">
<meta name="theme-color" content="#ffffff">
